swiffy:
  theme:
    css:
      libraries/swiffy-slider.min.css: { minified: true }
  js:
    libraries/swiffy-slider.min.js: { minified: true }
glide:
  theme:
    css:
      libraries/glide.core.min.css: { minified: true }
  js:
    libraries/glide.min.js: { minified: true }
